html body.gtp-full-screen-image {
background: url(../../assets/images/bgs/bg-1.jpg) no-repeat center center fixed;
-webkit-background-size: cover;
background-size: cover; }



#DataTables_Table_0_ellipsis.page-item.disabled .page-link {
    color: #404e67;
    pointer-events: none;
    cursor: auto;
    background-color: #fff;
    border: 1px solid #ddd !important;
}



@-webkit-keyframes market_chg {
  from { background-color: rgb(255, 241, 176); }
  to { background-color: inherit !important; }
}
@-moz-keyframes market_chg {
  from { background-color: rgb(255, 241, 176); }
  to { background-color: inherit !important; }
}
@-o-keyframes market_chg {
  from { background-color: rgb(255, 241, 176); }
  to { background-color: inherit !important; }
}
@keyframes market_chg {
  from { background-color: rgb(255, 241, 176); }
  to { background-color: inherit !important; }
}
.market_chg {
  -webkit-animation: market_chg 1s; /* Safari 4+ */
  -moz-animation:    market_chg 1s; /* Fx 5+ */
  -o-animation:      market_chg 1s; /* Opera 12+ */
  animation:         market_chg 1s; /* IE 10+ */
  background-blend-mode: multiply !important;
}


.market_green {
  background-color: rgb(192, 255, 162) !important;
}

.market_red {
  background-color: rgb(252, 200, 200) !important;
}


@-webkit-keyframes market_chg_to_green {
  from { background-color: rgb(255, 241, 176); }
  to { background-color: rgb(192, 255, 162); }
}
@-moz-keyframes market_chg_to_green {
  from { background-color: rgb(255, 241, 176); }
  to { background-color: rgb(192, 255, 162); }
}
@-o-keyframes market_chg_to_green {
  from { background-color: rgb(255, 241, 176); }
  to { background-color: rgb(192, 255, 162); }
}
@keyframes market_chg_to_green {
  from { background-color: rgb(255, 241, 176); }
  to { background-color: rgb(192, 255, 162); }
}
.market_chg_to_green {
  -webkit-animation: market_chg_to_green 1s; /* Safari 4+ */
  -moz-animation:    market_chg_to_green 1s; /* Fx 5+ */
  -o-animation:      market_chg_to_green 1s; /* Opera 12+ */
  animation:         market_chg_to_green 1s; /* IE 10+ */
}


@-webkit-keyframes market_chg_to_red {
  from { background-color: rgb(255, 241, 176); }
  to { background-color: rgb(252, 200, 200); }
}
@-moz-keyframes market_chg_to_red {
  from { background-color: rgb(255, 241, 176); }
  to { background-color: rgb(252, 200, 200); }
}
@-o-keyframes market_chg_to_red {
  from { background-color: rgb(255, 241, 176); }
  to { background-color: rgb(252, 200, 200); }
}
@keyframes market_chg_to_red {
  from { background-color: rgb(255, 241, 176); }
  to { background-color: rgb(252, 200, 200); }
}
.market_chg_to_red {
  -webkit-animation: market_chg_to_red 1s; /* Safari 4+ */
  -moz-animation:    market_chg_to_red 1s; /* Fx 5+ */
  -o-animation:      market_chg_to_red 1s; /* Opera 12+ */
  animation:         market_chg_to_red 1s; /* IE 10+ */
}


.swal-modal .swal-text {
    text-align: center;
}

.ColVis {
  float: left !important;
  top: 10px !important;
  position: relative !important;
  margin-right: 14px !important;
}

.dataTables_info {
  min-height: 57px !important;
}

.ratio_col {
  font-weight: bold !important;
}

.swal-content {
  padding: 10px 20px !important;
}

.zselect {
  text-align: center;
  text-align-last: center;
}

.ta-bell {
  margin-right: -4px;
  top: -1px;
  left: 6px;
  position: relative;
}

.logo .mobile {
  display: none;
}

@media (max-width: 600px) {
  .logo .mobile {
    display: unset;
  }
  .logo .desktop {
    display: none;
  }

  .g-recaptcha {
    transform: scale(0.92);
    transform-origin: 0 0;
  }
}

/* @media screen and (max-height: 575px){
  #rc-imageselect, .g-recaptcha {transform:scale(0.92);-webkit-transform:scale(0.92);transform-origin:0 0;-webkit-transform-origin:0 0;}
} */

.flexbox-container {
  overflow: auto !important;
}